options:
    class: 'Class name'
    events: 'Load events from the container'
    module: 'The Module name.'
    extension: 'The extension name.'
    extension-type: 'The extension type.'
    services: 'Load services from the container.'
    tags: 'Set service tags from the container.'
    inputs: 'Create inputs in a form.'
    permissions: 'Create permissions.'
questions:
    class: 'Enter the Class name'
    module: 'Enter the module name'
    extension: 'Enter the extension name'
    extension-type: 'Enter the extension type'
    confirm: 'Do you confirm generation?'
    canceled: 'Command generation canceled.'
    events:
        message: "\nType the event name or use keyup or keydown.\nThis is optional, press <info>enter</info> to <info>continue</info>\n"
        name: 'Enter event name'
    services:
        confirm: 'Do you want to load services from the container'
        message: "\nType the service name or use keyup or keydown.\nThis is optional, press <info>enter</info> to <info>continue</info>\n"
        name: 'Enter your service'
    roles:
        message: "\nType the role name or use keyup or keydown.\nThis is optional, press <info>enter</info> to <info>continue</info>\n"
        name: 'Enter your role'
    inputs:
        confirm: 'Do you want to generate a form structure?'
        label: 'Input label'
        machine-name: 'Input machine name'
        permission: 'Do you want to generate permissions?'
        type: 'New field type (press <return> to stop adding fields)'
        invalid: 'Field Type "%s" is invalid.'
        description: Description
        default-value:
            default-value: 'Default value'
            checkboxes: 'Default value(s) separated by commas'
        weight: 'Weight for input item'
        title: 'Title'
        fieldset: 'Fieldset'
errors:
    module-dependency: 'Missing module dependency "%s" is not installed. Try module:install to install it.'
    class-name-empty: 'The Class name can not be empty'
    invalid-file-path: 'You must provide a valid file path'
    module-exist: 'Module "%s" already exist.'
    machine-name-duplicated: 'Machine name "%s" is duplicated.'
status:
    enabled: Enabled
    disabled: Disabled
messages:
    canceled: 'The generation was cancelled'
    drupal-core: 'Drupal Core'
    move-phar: 'Accessing console from anywhere on your system'
    quick-start: 'Download, install and serve Drupal 8'
